require_relative "base"
module Validators
  module FieldValidator
    class Description < Base

      MAX_LEN = 500

      def valid?
        @value.size <= 500
      end

      def message
        "Invalid value '#{@value}': it should be less or equals then #{MAX_LEN} symbols"
      end
    end
  end
end
